Users
Footprint unifies identity verification and data vaulting. A user in Footprint holds all of that person's PII and the full history of their identity verification.
You create a user in one of two ways:
- The user onboards through Footprint's interactive onboarding product using a playbook configured in the Footprint dashboard.
- Your backend creates the user directly with the POST /users API below.
We recommend creating one Footprint user for each user in your database and
storing the fp_id in your users table. Footprint is meant to be the source of
truth for your users' PII and other sensitive information, so you often need a
user's fp_id.